body {
	background-color: #FFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}

body,td{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.order_img {
	left: auto;
}
.minitext {
	font-size: 9px;
	margin: 5px 5px 5px 8px;
	padding: 5px 5px 5px 8px;
	text-align: center;
	background-color: #445245;
	color: #CCCC99;
}.productname {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	background-color: #BCB6AA;
	padding: 2px;
}
.extras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #BCB6AA;
	margin: 0px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-position: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.extras_names {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
	color: #333333;
	text-align: center;
}
.productimg1 {
	padding: 2px;
	height: 140px;
	width: 140px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.adres {
	font-size: 11px;
	color: #565208;
	text-align: right;
	margin: 0px;
	background-color: #BCB6AA;
	width: 250px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 17px;
}
.yesil {
	background-color: #99CC66;
	margin: 0px;
	padding: 0px;
}
.gren {
	color: #BCB6AA;
	background-color: #82782F;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	font-size: 9px;
}
.yesil2 {
	background-color: #BCB6AA;
	width: 550px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.yesil3 {
	background-color: #cccc99;
}



.menu{
	margin:0;
	padding:0;
	float: right;
	width:110px;
	list-style:none;
	color: #445246;
	font-weight: bold;
	background-color: #FFFFFF;
}
.menu li{padding:0; margin:0 0 1px 0; height:30px; display:block; }
.menu li a{
	text-align:left;
	height:30px;
	padding:0px 15px;
	color:#25321F;
	display:block;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #BCB6AA;
}
.menu li a:hover{
	color:#445246;
	background-color: #FFFFFF;
}
.menu li a.active, .menu li a.active:hover{
	color:#FFFFFF;
	background: #FFFFFF;
}
.menu li a span{line-height:30px;}
.contact_form {
	margin-left: 25px;
	vertical-align: top;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-position: top;
	padding-top: 15px;
}
.received {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	color: #25321F;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color: #BCB6AA;
	color: #465142;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
	border-left-style: solid;
	border-left-color: #47554A;
	border-left-width: thin;
}
.visitedlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.sympathy {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
